Bug 995886 - kickstart "repo" suboptions incomplete
kickstart "repo" suboptions incomplete
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Bokoc
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-11 16:10 EDT by Steve Tyler
Modified: 2014-08-05 07:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-05 07:56:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Tyler 2013-08-11 16:10:30 EDT
Description of problem:

For the kickstart "repo" option, the F19 Installation Guide lists three suboptions:

repo --name=<repoid> [--baseurl=<url>| --mirrorlist=<url>]
http://docs.fedoraproject.org/en-US/Fedora/19/html/Installation_Guide/s1-kickstart2-options.html

The Anaconda/Kickstart wiki lists nine suboptions:
https://fedoraproject.org/wiki/Anaconda/Kickstart#repo

repo --name=<name> [--baseurl=<url>|--mirrorlist=<url>] [options]
--name=
--baseurl=
--mirrorlist=
--cost=
--excludepkgs=
--includepkgs=
--proxy=[protocol://][username[:password]@]host[:port]
--ignoregroups=true
--noverifyssl

Version-Release number of selected component (if applicable):
F19 Installation Guide
http://docs.fedoraproject.org/en-US/Fedora/19/html/Installation_Guide/s1-kickstart2-options.html

Anaconda/Kickstart wiki
https://fedoraproject.org/wiki/Anaconda/Kickstart#repo

Additional info:
Bug 995526 - regression: --cost ignored in kickstart file
Comment 1 Petr Bokoc 2014-01-07 08:52:52 EST
Fixed in:

commit 2cddaade9dfdca998985ae47756247a866e9faa3
Author: Petr Bokoc <pbokoc@redhat.com>
Date:   Tue Jan 7 14:53:27 2014 +0100

    BZ#995886 - Updating the repo kickstart option

Note You need to log in before you can comment on or make changes to this bug.